<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
  <table>plus_photo</table>
  <order>id DESC</order>
  <increment>id</increment>
  <title>Фото участников</title>
</main>
<item>
  <column>id</column>
  <title>ID</title>
  <type>increment</type>
  <view>
		<table>True</table>
		<form>False</form>
   </view>		
  <hint>Порядковый номер</hint>
</item>
<item>
   <column>name</column>
   <title>Текст</title>
   <type>text</type>
    <col>85</col>
   <view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
<item>
  <column>people_id</column>
  <type>lookup</type>
  <title>Участник</title>
  <lookup>
    <table>plus_people</table>
    <id>id</id>
    <column>name</column>
    <order>name</order>
  </lookup>
  <view>
    <table>True</table>
    <form>True</form>
  </view>
  <filter>True</filter>
  <hint></hint>
</item>
  <item>
    <column>img</column>

        <title>Фотка</title>
    <type>file</type>

                  <col>85</col>
    <folder>pub/images/50pluscomp</folder>
    <view>
      <table>True</table>
      <form>True</form>
    </view>
  </item>

</items>